<!DOCTYPE html>
<!--
 | Generated by Apache Maven Doxia Site Renderer 1.7.4 at 2018-04-24 
 | Rendered using Apache Maven Fluido Skin 1.6
-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="Date-Revision-yyyymmdd" content="20180424" />
    <meta http-equiv="Content-Language" content="fr" />
    <title>activity &#x2013; Dépendances du projet</title>
    <link rel="stylesheet" href="./css/apache-maven-fluido-1.6.min.css" />
    <link rel="stylesheet" href="./css/site.css" />
    <link rel="stylesheet" href="./css/print.css" media="print" />
      <script type="text/javascript" src="./js/apache-maven-fluido-1.6.min.js"></script>
      </head>
    <body class="topBarDisabled">
      <div class="container-fluid">
      <div id="banner">
        <div class="pull-left"><div id="bannerLeft"><h2>activity</h2>
</div>
</div>
        <div class="pull-right"></div>
        <div class="clear"><hr/></div>
      </div>

      <div id="breadcrumbs">
        <ul class="breadcrumb">
        <li class=""><a href="index.html" title="Accueil">Accueil</a><span class="divider">/</span></li>
    <li class="active ">Dépendances du projet</li>
        <li id="publishDate" class="pull-right"><span class="divider">|</span> Dernière publication: 2018-04-24</li>
          <li id="projectVersion" class="pull-right">Version: 1.0-SNAPSHOT</li>
        </ul>
      </div>
      <div class="row-fluid">
        <div id="leftColumn" class="span2">
          <div class="well sidebar-nav">
<ul class="nav nav-list">
            <li class="nav-header">Modules</li>
    <li><a href="activity-batch/index.html" title="activity - Jeu de batchs"><span class="none"></span>activity - Jeu de batchs</a>  </li>
    <li><a href="activity-webapp/index.html" title="activity-webapp Maven Webapp"><span class="none"></span>activity-webapp Maven Webapp</a>  </li>
    <li><a href="activity-business/index.html" title="activity-business"><span class="none"></span>activity-business</a>  </li>
    <li><a href="activity-consumer/index.html" title="activity-consumer"><span class="none"></span>activity-consumer</a>  </li>
    <li><a href="activity-model/index.html" title="activity-model"><span class="none"></span>activity-model</a>  </li>
          <li class="nav-header">Documentation</li>
    <li><a href="installation.html" title="Guide d'installation"><span class="none"></span>Guide d'installation</a>  </li>
          <li class="nav-header">Documentation sur le projet</li>
    <li><a href="project-info.html" title="Info Projet"><span class="icon-chevron-down"></span>Info Projet</a>
      <ul class="nav nav-list">
    <li><a href="index.html" title="Bienvenue dans le projet"><span class="none"></span>Bienvenue dans le projet</a>  </li>
    <li><a href="project-summary.html" title="Résumé du projet"><span class="none"></span>Résumé du projet</a>  </li>
    <li><a href="plugins.html" title="Plugins du projet"><span class="none"></span>Plugins du projet</a>  </li>
    <li class="active"><a href="#"><span class="none"></span>Dépendances</a>
  </li>
      </ul>
  </li>
    <li><a href="project-reports.html" title="Rapports Projet"><span class="icon-chevron-right"></span>Rapports Projet</a>  </li>
  </ul>
          <hr />
          <div id="poweredBy">
              <div class="clear"></div>
              <div class="clear"></div>
              <div class="clear"></div>
              <div class="clear"></div>
  <a href="http://maven.apache.org/" title="Produit par Maven" class="poweredBy"><img class="builtBy" alt="Produit par Maven" src="./images/logos/maven-feather.png" /></a>
              </div>
          </div>
        </div>
        <div id="bodyColumn"  class="span10" >
<a name="Dpendances_du_projet"></a>
<div class="section">
<h2><a name="Dpendances_du_projet"></a>D&#xe9;pendances du projet</h2>
<p>Il n'y a aucune d&#xe9;pendance pour ce projet. C'est une application autonome qui ne d&#xe9;pend d'aucun autre projet.</p></div>
        </div>
      </div>
    </div>
    <hr/>
    <footer>
      <div class="container-fluid">
        <div class="row-fluid">
            <p>Copyright &copy;2018
<a href="http://www.exemple.org">Mon entreprise</a>.
All rights reserved.</p>
        </div>
        </div>
    </footer>
    </body>
</html>
